Subject: Re: krefu etc.

From: "Adam Raizen" <[email-masked]>
Date: Fri, 13 Oct 2000 00:10:48 +0200

la pycyn cusku di'e

> 
> << The location is one of those tertirxu places that shouldn't
> be a part of detri in the first place.) >>
> 
> Yes it should, unless we start dating days Julian days (or star dates). As 
> we just learned from the Olympics, thing that happen on one day in one place, 
> happen on another in another. We could, I suppose introduce a convention on 
> this, but I'm not sure it would work: would we all celebrate New Years' 
> together? When?
> The interinterpretability of space and time again.

For every bridi there are an infinite number of possible sumti places 
that could make a difference in whether a statement is true in 
some cases. Practically, nearly zero of these possibilities is talked 
about enough that they warrant being thought about every time the 
selbri is mentioned. When most people think about dates, they 
only rarely have to worry about the location of the date, and when 
they do, they can specify with "vi" or "bu'u", etc. The simplicity of 
the place structure (for lujvo, among other things) is much more 
important.

co'o mi'e adam